#background { position: relative; z-index:1; top: 0px; left: 0px; visibility: visible }

#navigation { position: relative; z-index:2; top: -500px; left: 0px; visibility: visible }

#textwrapper { position: relative; z-index:3; top: -281px; left: 183px; visibility: visible; overflow: auto; height: 280px; width: 473px }

#textwrapper { position: relative; z-index:3; top: -281px; left: 183px; visibility: visible; overflow: auto; height: 280px; width: 473px }

#contacttextwrapper { position: relative; z-index:3; top: -278px; left: 69px; visibility: visible; overflow: auto; height: 280px; width: 473px }

#text { position: relative; z-index:3; top: 0px; left: 0px; visibility: visible; width: 430px}

#melbourne { position: relative; z-index:3; top: 0px; left: 0px; visibility: hidden; width: 430px}

#sydney { position: relative; z-index:3; top: 0px; left: 0px; visibility: hidden; width: 430px}

#serviceslinkswrapper { position: relative; z-index:4; top: -563px; left: -249px; visibility: visible; height: 100px; overflow: auto; height: 281px; width: 310px }

#contactlinkswrapper { position: relative; z-index:4; top: -563px; left: -249px; visibility: visible; height: 100px; overflow: auto; height: 281px; width: 310px }

#linkswrapper { position: relative; z-index:4; top: -0px; left: 0px; visibility: visible; height: 100px; overflow: auto; height: 281px; width: 310px }

#links { position: relative; z-index:4; top: 0px; left: 0px; visibility: visible; height: 100px; width: 290px }

#projectlinkswrapper { position: relative; z-index:4; top: -563px; left: -249px; visibility: visible; height: 100px; overflow: auto; height: 230px; width: 310px }

#projectlinks { position: relative; z-index:4; top: 0px; left: 0px; visibility: visible; height: 100px; width: 290px }

.servicesbody { color: #F1CE9D; font-weight: normal; font-size: 9pt; line-height: 175%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.servicesbold { color: #F1CE9D; font-weight: bold; font-size: 9pt; line-height: 175%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.aboutbody { color: #000000; font-weight: normal; font-size: 9pt; line-height: 175%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.aboutbold { color: #000000; font-weight: bold; font-size: 9pt; line-height: 175%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.contactbody { color: #FFFFFF; font-weight: normal; font-size: 9pt; line-height: 175%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.contactbold { color: #FFFFFF; font-weight: bold; font-size: 9pt; line-height: 175%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.projectbody { color: #D0DDB5; font-weight: normal; font-size: 9pt; line-height: 175%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.projectbodyitalic { color: #D0DDB5; font-weight: normal; font-style: italic; font-size: 9pt; line-height: 175%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.projectbold { color: #D0DDB5; font-weight: bold; font-size: 9pt; line-height: 175%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.projectboldtwo { color: #B30101; font-weight: bold; font-size: 9pt; line-height: 175%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.personnelbody { color: #F1CE9D; font-weight: normal; font-size: 9pt; line-height: 175%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }

.personnelbold { color: #F1CE9D; font-weight: bold; font-size: 9pt; line-height: 175%; font-family: Arial, Helvetica, Swiss, sans-serif; text-decoration: none; text-align: left }


a.aboutlink:link { color: #008837; text-decoration: none }
a.aboutlink:visited { color: #008837; text-decoration: none }
a.aboutlink:hover { color:#008837; text-decoration: none }

a.servicelink:link { color: #AD5F20; text-decoration: none }
a.servicelink:visited { color: #AD5F20; text-decoration: none }
a.servicelink:hover { color:#AD5F20; text-decoration: none }

a.servicelinkbold:link { color: #FFFFFF; text-decoration: none; font-weight: bold }
a.servicelinkbold:visited { color: #000000; text-decoration: none; font-weight: bold }
a.servicelinkbold:hover { color:#000000; text-decoration: none; font-weight: bold }

a.contactlink:link { color: #FFFFFF; text-decoration: none }
a.contactlink:visited { color: #000000; text-decoration: none }
a.contactlink:hover { color:#000000; text-decoration: none }

a.projectlink:link { color: #FFFFFF; text-decoration: none }
a.projectlink:visited { color: #FFFFFF; text-decoration: none }
a.projectlink:hover { color:#A8A198; text-decoration: none }

a.projectlinkbold:link { color: #FFFFFF; text-decoration: none; font-weight: bold }
a.projectlinkbold:visited { color: #000000; text-decoration: none; font-weight: bold }
a.projectlinkbold:hover { color:#000000; text-decoration: none; font-weight: bold }

a.personnellink:link { color: #AC1C09; text-decoration: none }
a.personnellink:visited { color: #666666; text-decoration: none }
a.personnellink:hover { color:#942A3B; text-decoration: none }